There are currently no open bugs.

"ruby-concord" versions published in Ubuntu

Jammy (0.1.5-3): universe/misc
Impish (0.1.5-3): universe/misc
Hirsute (0.1.5-3): universe/misc
Focal (0.1.5-2): universe/misc